{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "nicothekid:moss_berry",
      "category": "nature"
    },
    "components": {
      "minecraft:icon": {
				"texture": "nicothekid_moss_berry"
			},
			"minecraft:display_name": {
				"value": "item.nicothekid:moss_berry.name"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.crop"
			},
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:hand_equipped": false,
			"minecraft:allow_off_hand": false,
      "minecraft:fuel": {
        "duration": 32
      },
      "minecraft:food": {
        "nutrition": 2,
        "saturation_modifier": "low",
        "can_always_eat": false
      },
      "minecraft:use_duration": 2.0,
      "minecraft:use_animation": "eat",
      "minecraft:block_placer": {
				"block": "nicothekid:moss_berry_stage_1_block",
				"use_on": [
          "minecraft:dirt",
          "minecraft:farmland",
          "minecraft:grass",
          "minecraft:moss_block"
        ]
			},
			"tag:moss_berry": {},
			"tag:berry": {},
			"tag:crops": {}
    },
    "events": {
		}
  }
}
